.sidr ul{
	margin: 0px;
}

.sidr .dropdown-menu{
	background: transparent;
	position: relative;
	width: 100%;
}
.sidr img{
	display: none;
}
.sidr .caret{
	display: none;
}

.sidr ul li, 
.sidr ul a, 
.sidr ul a:hover, 
.sidr ul a:focus, 
.sidr ul a:active, 
.sidr ul li:hover, 
.sidr ul li.active,
.sidr ul li.sidr-class-active{
	line-height: 40px;
	border: 0px;
	background: none;
}
.sidr ul li a{
	border-top: 1px solid #4d4d4d;
	border-bottom: 1px solid #1a1a1a;
}
.sidr ul span{
	background: none;
}

.sidr .dropdown-menu>.active>a, 
.sidr .dropdown-menu>.active>a:focus, 
.sidr .dropdown-menu>.active>a:hover{
	background: none;
}
.sidr ul li ul li a, 
.sidr ul li ul li span{
	padding-left: 15px;
}